/* Reset */
*{
    margin:0;
    padding:0;
    border:none;
    outline:none;
}

a{
    text-decoration:none;
}

/* Main */
body{
    background-color:#000;
    font-family:Arial;
}

#wrap{
    z-index:20;
}

.wrap{
    width:1032px;
    margin:auto;
    position:relative;
}

#header{
    margin-top:22px;
    margin-bottom:8px;
    padding:0 4px;
}

#content{
    position:relative;
}

#footer{                                                           
    background:url(../media/images/footer.bg.png) repeat-x;
    position:fixed;
    width:100%;
    height:67px;
    bottom:35px;
    z-index:50;
}
.menu-tab{                  
    background:url("../media/images/lang.tab.bg.png");
    width:84px;
    height:20px;
}
.menu-tab a{
    font-family:'ChevinBold';
    font-size:12px;
    font-weight:bold;
    color:#5d5d5d;
    line-height:20px;
    text-align:center;
    text-decoration:none;
    width:100%;
}
#lang{                
    position:absolute;
    top:0;
    right:0;
    text-align: center;
    text-transform: uppercase;
    font-size:12px;
}

#menu{  
    text-align:center;
    width:1030px;
    padding:0 4px;
}

#copy{
    position:fixed;
    background-color:#000;
    width:100%;
    height:35px;      
    bottom:0px;
    z-index:51;
}
#copy .content{
    position:relative;
    width:1022px;
    margin:auto;
    padding:0;
}
#copy .content p{
    position:absolute;
    right:100px;
    line-height:22px;
    text-align:right;
    font-size:11px;
    color:#444444;
    font-family:'ChevinBold';
}

.hidden-menu{
    position:fixed;
    bottom:0;
    z-index:49;
    display:none;
    left:50%;
    background-image:url("../media/images/hidden-menu-bg-top.png");
    background-repeat:no-repeat;
    background-position:center top;
}
.container-block{
    background-color:#fff;
    margin-top:20px;
    padding:0px 30px 20px 25px;
}
.container-bottom{
    height:20px;
    position:absolute;
    bottom:-20px;
    background-color:#fff;
}
#contact-container{
    margin-left:-512px;
    width:920px;                 
    
    font-family:'ChevinLight';
    font-size:13px;
    color:#434343;
}

#contact-container a{
	text-decoration:underline;
    color:#434343;
}

.container-close{
    position: absolute;
    top: -15px;
    right: -15px;
    width: 30px;
    height: 30px;
    background: transparent url('../media/images/fancybox/fancybox.png') -40px 0px;
    cursor: pointer;
    z-index: 1103;
    display: none;
}

.contact-block{
    
}
#about-container{    
    margin-left:-408px;
    width:920px;                
    
    font-family:'ChevinLight';
    font-size:13px;
    color:#434343;
}
.about-block{
    margin-top:20px;
    width:235px;
}
.about-block h3{
    margin-bottom:20px;
}

.block{
    position:relative;
    padding-bottom:5px;
}

.content{
    position:relative;
    width:964px;
    padding:0 34px 5px 34px;
}
.content-top{
    position:absolute;
    background-image:url("../media/images/content-bg-top.png") ;
    background-repeat:no-repeat;
    height:20px;
    width:100%;
}
.content-middle{
    position:relative;
    padding-top:4px;
    z-index:10;
}
.content-bottom{
    position:absolute;
    width:100%;
    height:100%;
    top:10px;
    left:0;
    background-image:url("../media/images/content-bg-bottom.png") ;
    background-repeat:no-repeat;
    background-position:left bottom;
    z-index:1;
}
.content-bottom.end{
    background-image:url("../media/images/content-bg-middle.png") ;
    background-repeat: repeat-y;
}

.spacer{
    position:relative;
    height:20px;
}

.btn {
    float:left;
    height:78px; 
}
.btn a{
    float:left;
    padding:0 10px;
    line-height: 65px;
    color:#cecdce;
    font-family:'ChevinBold';
    font-size:16px;
    text-decoration:none;
    text-transform:uppercase;
}
.btn span {
    float:left;
    height:40px;
}
.btn:hover, .btn.selected2{
    background-image:url("../media/images/footer.bg-over.png");
}
.btn.selected{
    background-image:url("../media/images/footer.bg-selected.png");
}
.separator{
    float:left;
    width:1px;
    height:78px;
    background-image:url("../media/images/footer.separator.png");
}


.clear {
    clear:both;
}
.float_left{
    float:left;
}
.float_right{
    float:right;
} 

.float_left_specs {
    float:left;
    font-family:'ChevinBold';
    font-size:16px;
    color: #5C5C5C;
	text-decoration:none;
	text-transform:uppercase;
	text-align:center;
}

.float_right_specs {
    float:right;
    font-family:'ChevinBold';
    font-size:16px;
    color: #5C5C5C;
	text-decoration:none;
	text-transform:uppercase;
	text-align:center;
}   

h1{
    font-family:'ChevinBold';
    font-size:16px;
    color:#4f4f4f;
    text-transform:uppercase;
}
h2 {
    font-family:'ChevinBold';
    font-size:16px;
    color: #4f4f4f;
}

h3 {
    font-family:'ChevinBold';
    font-size:14px;
    color:#ed3327;
}

h4 {
    font-family:'ChevinLight';
    font-size:16px;
    color: #797979;
}

h4 a {
    font-family:'ChevinLight';
    font-size:16px;
    color: #ed3327;
	text-decoration:underline;
}


.overlay{
    background:#000;
    opacity:0;
    position:fixed;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
}

/* Contact Form */

.row{
    padding-bottom:3px;
}
.col{
    width:309px;
    float:left;
}

.text-input{
    padding:0 10px;
    height:24px;
    border:1px solid transparent;
    font-family:'ChevinLight';
    font-size:14px;
    color:#797979;
    text-transform:uppercase;
}
.text-input.error{
    border-color:red;
}

#contact-form{
    background-color:#454545;
    padding:10px 10px 15px 15px;
    width:618px;
    text-transform:uppercase;
}

.activities .field{
    float:left;
    width:175px;
}

.submit{
    background-image:url("../media/images/contact.submit.bt.bg.png");
    background-repeat:repeat-x;
    width:643px;
    height:38px;
    color:#5c5c5c;
    font-family:'ChevinBold';
    font-size:16px;
    border:none;
    text-transform:uppercase;
}

.label_radio, .label_check, .label{
    font-family:'ChevinLight';
    font-size:14px;
    color:#b5b5b5;
    line-height:28px;
}
.label.error, .label_radio.error {
    color:red; 
}

#form_success{
    color:#000000;
    background-color:#f3f3f3;
    font-family:'ChevinBold';
    font-size:12px;
    padding:10px;
    margin:2px 0;
    width:608px;
}

#contact-form #form_success{
    width: 598px;
}

/* Custom radio buttons & checkbox */
.has-js .label_check,
.has-js .label_radio{
    padding-left:22px;
    background-repeat:no-repeat;
}
.has-js .label_check input,
.has-js .label_radio input{
    position:absolute;
    left: -9999px;
}
.has-js .label_radio, .has-js .label_check{
    background-image:url("../media/images/radio_off.png");
}
.has-js label.r_on, .has-js label.c_on{                                       
    background-image:url("../media/images/radio_on.png");
}
